<?php
/**
 * File information.
 * Created at: 09:19 - 16/05/2020
 */
namespace KLM\App\Http\Controllers;

/**
 * Class AssetsController.
 *
 * @package KLM\App\Http\Controllers
 */
class AssetsController {

	/**
	 * AssetsController constructor.
	 */
	public function __construct() {}

	/**
	 * Admin enqueue scripts.
	 */
	public function adminEnqueueScripts() {

		// Get global post type.
		global $post_type;

		// Enqueue scripts if current post type is "kdn_link_mask".
		if ($post_type == 'kdn_link_mask') {
			wp_enqueue_style('klm-edit-link-mask', KLM_PUBLIC . 'css/edit-link-mask.css', null, KLM_VERSION);
			wp_enqueue_script('jquery-ui-core');
			wp_enqueue_script('klm-tooltip', KLM_PUBLIC . 'js/tooltip.min.js', null, KLM_VERSION, true);
			wp_enqueue_script('klm-edit-link-mask', KLM_PUBLIC . 'js/edit-link-mask.js', null, KLM_VERSION, true);
		}

	}

}