<table class="klm-settings">

	<input type="hidden" name="url_hash"/>

	
	<div class="nav-tab-wrapper">
		<a href="#" data-tab="#post_request_settings" class="nav-tab nav-tab-active"><?php echo e(_klm('Request settings')); ?></a>
		<a href="#" data-tab="#post_response_settings"  class="nav-tab "><?php echo e(_klm('Response settings')); ?></a>
	</div>

	
	<tbody id="post_request_settings">

		
		<tr id="post_base_uri">
			<td>
				<?php echo $__env->make('form-items/label', [
					'for'   => '_klm_base_uri',
					'title' => _klm('Base URI'),
					'info'  => _klm('Enter the base URI of target URL. Eg: https://kdnautoleech.com.')
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
			<td>
				<?php echo $__env->make('form-items/text', [
					'name'			=> '_klm_base_uri',
					'type'          => 'text',
					'placeholder'	=> 'Enter the main URL of target URL.'
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
		</tr>

		
		<tr id="post_method">
			<td>
				<?php echo $__env->make('form-items/label', [
					'for'   => '_klm_method',
					'title' => _klm('Method'),
					'info'  => _klm('Select a method to request to target URL.')
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
			<td>
				<?php echo $__env->make('form-items/select', [
					'name'      =>  '_klm_method',
					'options'   =>  \KLM\Constants::$defaultMethods,
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
		</tr>

		
		<tr id="post_parameters">
			<td>
				<?php echo $__env->make('form-items/label', [
					'for'   => '_klm_parameters',
					'title' => _klm('Parameters'),
					'info'  => _klm('Add some parameters to this request.')
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
			<td>
				<?php echo $__env->make('form-items/multiple', [
					'include'       	=> 'form-items/key-value',
					'name'          	=> '_klm_parameters',
					'addKeys'       	=> true,
					'keyPlaceholder'	=> 'Key',
					'valuePlaceholder'	=> 'Value',
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
		</tr>

		
		<tr id="post_headers">
			<td>
				<?php echo $__env->make('form-items/label', [
					'for'   => '_klm_headers',
					'title' => _klm('Headers'),
					'info'  => _klm('Custom headers for this request.')
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
			<td>
				<?php echo $__env->make('form-items/multiple', [
					'include'       	=> 'form-items/key-value',
					'name'          	=> '_klm_headers',
					'addKeys'       	=> true,
					'keyPlaceholder'	=> 'Name',
					'valuePlaceholder'	=> 'Value',
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
		</tr>

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

	</tbody>

	
	<tbody id="post_response_settings" class="hidden">

		
		<tr id="post_auto_content_type_header">
			<td>
				<?php echo $__env->make('form-items/label', [
					'for'   => '_klm_auto_content_type',
					'title' => _klm('Auto content type'),
					'info'  => _klm('Activate auto content for response data or not?')
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
			<td>
				<?php echo $__env->make('form-items/checkbox', [
					'name'      => '_klm_auto_content_type'
				], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			</td>
		</tr>

	</tbody>

</table><?php /**PATH E:\wamp\www\Websites\kdnautoleech.tenmien.com\wp-content\plugins\kdn-link-mask\core\resources\views/meta_boxes/kdn_link_mask/settings/main.blade.php ENDPATH**/ ?>