<?php
/**
 * File information.
 * Created at: 22:18 - 15/05/2020
 */
namespace KLM;

/**
 * Class Constants.
 *
 * @package KLM.
 */
class Constants {

	/**
	 * @var string Laravel blade views.
	 */
	public static $relativeViewsDir     = '/resources/views';
	/**
	 * @var string Path to storage directory.
	 */
	public static $relativeStorageDir   = '/storage';
	/**
	 * @var string Path to cache directory.
	 */
	public static $relativeCacheDir     = '/storage/cache';
	/**
	 * @var string The default method.
	 */
	public static $defaultMethod		= 'get';
	/**
	 * @var array The default methods.
	 */
	public static $defaultMethods		= [
		'get'		=> 'GET',
		'post'		=> 'POST',
		'put'		=> 'PUT',
		'head'		=> 'HEAD',
		'delete'	=> 'DELETE',
		'options'	=> 'OPTIONS',
		'connect'	=> 'CONNECT',
		'trace'		=> 'TRACE'
	];
	/**
	 * @var array The default select options.
	 */
	public static $defaultSelectOptions = [
		'true'		=> 'True',
		'false'		=> 'False'
	];

}