<div class="inputs ui-sortable">
	@if(!isset($settings[$name]) || !$settings[$name] || !isset($settings[$name][0]) || !$settings[$name][0])
		@include($include, [
			'name'      => $name . '[' . (isset($addKeys) ? 0 : '') . ']',
			'remove'    => true,
			'move'		=> true,
			'value'     => '',
			'dataKey'   => isset($addKeys) ? 0 : ''
		])
	@else
		<?php
		$dataSetings = is_serialized($settings[$name][0]) ? unserialize($settings[$name][0]) : $settings[$name];
		if (!is_array($dataSetings)) $dataSetings = [''];
		?>
		@foreach($dataSetings as $key => $value)
			@include($include, [
				'name'      => $name . '[' . (isset($addKeys) ? $key : '') . ']',
				'remove'    => true,
				'move'		=> true,
				'value'     => $value,
				'dataKey'   => $key,
			])
		@endforeach
	@endif
</div>
@if(!isset($max) || $max != 1)
	<div style="clear: both;"></div>
	<div class="actions">
		<button type="button" class="button add-new" data-max="{{isset($max) ? $max : 0}}">{{ _klm('Add New') }}</button>
	</div>
@endif